#general information
name: "eggmap database"
type: 'eggnog'
version: '4.5.1'
comment: "dummy db, not holding any data"

#file and dir links
data_dir: /path/to/test_dbs/eggnog/4_5_1/data
og_annotations: /path/to/test_dbs/eggnog/4_5_1/all_OG_annotations.tsv.gz
fun_cats: /path/to/test_dbs/eggnog/4_5_1/eggnog4.functional_categories.txt

#data info
lca_level: 5
scope: func
